@font-face {
  font-family: 'FilsonPro-Bold', sans-serif;
  src: local('FilsonPro-Bold'), url(./../../../../fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal', sans-serif;
  src: local('FilsonPro-Normal'), url(./../../../../fonts/FilsonPro-Light.woff) format('woff');
}

.vacationType_wrapper {
  display: block;
  margin: 0 15vw;
}

.vacationType__leaveOptions {
  display: flex;
  margin: 10vh 0;
}

.vacationType__img {
  width: 100%;
}

.vacationType__text {
  display: flex;
  justify-content: center;
  margin-top: 5vh;
  margin-bottom: 2vh;
  font-family: 'FilsonPro-Bold', sans-serif;
  font-size: 24px;
  color: #07193a;
}

.vacationType__navButtonsContainer {
  display: flex;
  justify-content: center;
  margin: 0 1vw;
}

.vacationType__navButtons {
  display: flex;
  justify-content: center;
  margin: 0 1vw;
}

.vacationType__navButtons__text {
  font-family: 'FilsonPro-Normal', sans-serif;
  font-size: 20px;
  color: #07193a;
  font-weight: bold;
}

.vacationType__navButtons__img {
  height: 50%;
  margin: 0 1.7vw;
  width: auto;
  padding-top: 2px;
}

.grey {
  color: #bcd0e1;
}

.lightBlue {
  color: #28dbef;
}
